@charset "UTF-8";
/* CSS Document */

/* Begin CSS */

* {
	padding: 0;
	margin:0;
}
body {
	font-family: 'Marmelad', Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 15px;
	/*background: #F1F2F7;*/
}


:focus {
	outline: none;
}


/******************************************/
/*										  */
/*	Homepage - contact					  */
/*										  */
/******************************************/
@-webkit-keyframes pulseBlue {
  0% {
	-webkit-box-shadow: 0 0 10px rgba(0,200,255,0.2);
  }
  50% {
	-webkit-box-shadow: 0 0 10px rgba(0,200,255,0.8);
  }
  100% {
	-webkit-box-shadow: 0 0 10px rgba(0,200,255,0.2);
  }
}
@-webkit-keyframes pulseRed {
  0% {
	-webkit-box-shadow: 0 0px 10px rgba(255,0,0,0.2);
  }
  50% {
	-webkit-box-shadow: 0 0px 10px rgba(255,0,0,0.8);
  }
  100% {
	-webkit-box-shadow: 0 0px 10px rgba(255,0,0,0.2);
  }
}
@-webkit-keyframes bgSwing {
  0% {
	background: url(contactgr.png) no-repeat 70px 40px;
  }
  50% {
	background: url(contactgr.png) no-repeat 60px 40px;
  }
  100% {
	background: url(contactgr.png) no-repeat 70px 40px;
  }
}
#contact {
	/*width: 598px;
	margin-top: 20px;*/
}

#contact-form {
	border: none;
	padding-top: 20px;
	/*width: 400px;*/
}

#contact-form dl {
    float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px;
    }
	
#contact-form dl dt {
	padding: 0px; }
	
#contact-form dl dt label {
	font-weight: normal; } 

#contact-form label {
    font-size: 15px;
    color: #fff;
    }

#contact-form label span {
    letter-spacing: 0;
    text-transform: none;
    font-style: italic;
    color: #999;
    }

#contactname, #email, #number, #subject, #message {
	color:#666;
	font-size: 15px;
    /*width: 360px;*/
    display: block;
    margin: 0px 0 0px 0;
    padding: 8px;
    border: 1px solid #d7d7d7;
	background: rgba(255,255,255,0.6);
	
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
    }
#contactname:focus, #email:focus, #number:focus, #subject:focus, #message:focus {
	border: #BF051E solid 1px;
}    
    
#contact blockquote {
	font-style: italic;
}    
#contact blockquote span {
	color:#999;
}
#contact label.error {
	color:#f00;
	font-weight: normal;
	font-size: 10px;
}
#contact input.error,
#contact textarea.error {
	background: #fee;
	border: 1px solid #f00;
}

.contact-form-box {
	width:100%;
	padding-top:50px;
	text-align: center; }
	
.contact-form-box h5 {
	color: #BF051E; }
	
	
	
	
	
	
	
/* Button */
.btn-flat {
	position: relative;
	z-index: 1;
	background-color: transparent;
	border: none;
}

.btn {
	color: #BF051E;
	padding: 10px 50px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: transparent;
	box-shadow: 0 0 0 1px #BF051E inset;
	font-size: 14px;
	
	
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	
	background-color: transparent;
	border: none;
}


/* Button 1e */
.btn-1e {
	overflow: hidden;
}

.btn-1e:after {
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #BF051E;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.btn-1e:hover,
.btn-1e:active {
	color: #fff;
}

.btn-1e:hover:after {
	height: 300%;
	opacity: 1;
}

.btn-1e:active:after {
	height: 500%;
	opacity: 1;
}	
	
	
	
	
	
	
	
	
	
	
	
	